@charset "utf-8";
html, body {
	margin:0;
	padding:0;
	background:#ebe4da;
	color:#000000;
	font-size:12px;
	font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic",Arial, Helvetica, sans-serif;
	line-height:1.8em;

	-webkit-font-smoothing:antialiased;
}
.cl {
	clear:both;
}
img {
	margin:0;
	padding:0;
	border:none;
}
.sns {
	margin:10px 0;
	text-align:left;
}
h1, h2, h3 {
	margin:0;
	padding:0;
}

.mb10 {
	margin-bottom:10px;
}

.attention {
	color:#ff0000;
}

.ico_001 {
	padding-left:18px;
	background:url(image/ico_001.gif) no-repeat left;
}
.ico_002 {
	padding-left:18px;
	background:url(image/ico_002.gif) no-repeat left;
}

.ico_003 {
	padding-left:18px;
	background:url(image/ico_003.gif) no-repeat left;
}

.ico_004 {
	padding-left:18px;
	background:url(image/ico_004.gif) no-repeat left;
}

.ico_005 {
	padding-left:18px;
	background:url(image/ico_005.gif) no-repeat left;
}

a {
	color:#000000;
	text-decoration:none;
}

a:hover {
	color:#666666;
	text-decoration:none;
}

.relday {
	padding:2px 10px;
	background:#ff0000;
	color:#ffffff;
	vertical-align:top;
	font-weight:normal;
	font-size:12px;
}

.bd_out {
	border:none !important;
}

#searchform {
	margin:82px 10px 0 10px;
	margin:82px 10px 0 10px\9;
}

:root #searchform {
	margin:82px 10px 0 10px \0/; /* IE9 */
}

#searchform #s {
	float:left;
	margin:0;
	padding:2px 5px;
	padding:0 5px\9;
	width:250px;
	height:24px;
	height:28px\9;
	border:none;
	background:url(image/a_area.gif) no-repeat left;
	line-height:2.0em\9;
}



#searchform #searchsubmit {
	float:right;
	margin:0;
	width:58px;
	height:28px;
	border:none;
	background:url(image/a_area2.gif) no-repeat left;
	text-indent:-9999px;
}


#header {
	position:relative;
	z-index:999;
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
	height:120px;
}

#header .left_area {
	position:absolute;
	top:-9px;
	left:0;
	padding:9px 0 0 0;
	width:632px;
	height:120px;
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-radius:5px;   /* Firefox用 */
	border-radius:5px;        /* CSS3草案 */
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.28);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.38)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.28);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.38)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.28);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.38)\9;

	behavior:url(/PIE.htc);
}

#header .left_area h1 {
	float:left;
	margin:12px 25px 0 15px;
	padding:0;
}

#header .left_area .navi_area {
	float:left;
	margin:0 0 0 0;
	padding:35px 0 0 5px;
	width:129px;
	height:66px;
	border-left:#cccccc solid 1px;
}


#header .left_area .navi_area a {
	color:#000000;
	text-decoration:none;
}

#header .left_area .navi_area a:hover {
	color:#666666;
	text-decoration:none;
}

#header .left_area .navi_area ul {
	margin:0;
	padding:0;
}

#header .left_area .navi_area li {
	margin:0 0 2px 0;
	padding:0;
	list-style:none;
	font-size:11px;
}

#header .right_area {
	position:absolute;
	top:-9px;
	right:0;
	padding:9px 0 0 0;
	width:338px;
	height:120px;
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-radius:5px;   /* Firefox用 */
	border-radius:5px;        /* CSS3草案 */
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.28);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.38)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.28);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.38)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.28);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.38)\9;

	behavior:url(/PIE.htc);
}

#header .right_area #comp {
	position:absolute;
	top:-370px;
	right:10px;
	width:254px;
	height:412px;
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-radius:5px;   /* Firefox用 */
	border-radius:5px;        /* CSS3草案 */
	background:#ebe4da;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.7)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.7)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.7)\9;

	behavior:url(/PIE.htc);
}




#header .right_area #comp ul {
	margin:240px 0 18px 0;
	margin:240px 0 16px 0px\9;
	padding:0 15px;
}

#header .right_area #comp li {
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	border-bottom:#999999 dashed 1px;
	list-style:none;
	font-size:11px;
}

#header .right_area .comp_title {
	margin:3px 0 0 0;
	padding:3px 0 0;
	text-align:center;
	line-height:1.1em;
}

#footer {
	margin:0 auto;
	width:980px;
	text-align:center;
}

#footer a {
	color:#000000;
	text-decoration:none;
}

#footer a:hover {
	color:#666666;
	text-decoration:none;
}

#footer .banner {
	position:relative;
	display:inline-block;
	margin:0 auto 3px auto;
	padding:5px 0 5px 5px;
	width:auto;
	height:74px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#footer .banner ul {
	margin:0;
	padding:0;
}

#footer .banner li {
	float:left;
	margin:0 5px 0 0;
	padding:0;
	height:74px;
	list-style:none;
}

#footer .fNavi {
	margin:0 0 3px 0;
	text-align:right;
}

#footer .copy {
	text-align:center;
	font-size:10px;
}

#sns_box {
	position:fixed;
	top:210px;
	right:-14px;
	z-index:999;
	padding:8px 0 0 8px;
	width:60px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
}

#sns_box ul {
	margin:0;
	padding:0;
}

#sns_box li {
	margin:0 0 8px;
	padding:0;
	height:38px;
	list-style:none;
	text-align:left;
}


/*トップページ*/
#thater {
	position:relative;
	display:block;
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
	height:304px;
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-radius:5px;   /* Firefox用 */
	border-radius:5px;        /* CSS3草案 */
	background:url(image/main_bg.gif) repeat-x top left;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#thater h2 {
	margin:0;
	padding:5px;
	text-align:center;
}

#thater .dot_bar {
	position:absolute;
	bottom:0;
	left:0;
	z-index:50;
}

#thater .title_area {
	position:relative;
	z-index:50;
	display:block;
	float:right;
	overflow:hidden;
	overflow:auto;
	margin:8px 7px 0 0;
	padding:10px 20px 10px 15px;
	width:291px;
	height:247px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#ffffff;

	behavior:url(/PIE.htc);
}

#thater .title_area ul {
	margin:0;
	padding:0;
}

#thater .title_area li {
	margin:0 0 5px 0;
	padding:0 0 5px 15px;
	border-bottom:#e3e3e3 dotted 1px;
	background:url(image/ico_006.gif) left no-repeat;
	list-style:none;
}

#thater .title_area li span {
	font-size:10px;
}

#thater .title_area li a {
	color:#000000;
	text-decoration:none;
}

#thater .title_area li a:hover {
	color:#999999;
	text-decoration:none;
}


#dvd {
	position:relative;
	display:block;
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
	height:266px;
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-radius:5px;   /* Firefox用 */
	border-radius:5px;        /* CSS3草案 */
	background:url(image/main_bg2.gif) repeat-x top left;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#dvd h2 {
	margin:0;
	padding:5px 10px;
	text-align:left;
}

#dvd .box1 {
	position:absolute;
	top:21px;
	left:0;
	box-sizing:border-box;
	padding:5px 10px;
	width:20%;

/*width:142px;*/
	height:235px;
	border-right:#cccccc solid 1px;
	background:url(image/dvd_bg.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#dvd .box2 {
	position:absolute;
	top:21px;
	left:20%;
	box-sizing:border-box;

/*left:163px;*/
	padding:5px 10px;
	width:20%;

/*width:142px;*/
	height:235px;
	border-right:#cccccc solid 1px;
	background:url(image/dvd_bg.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#dvd .box3 {
	position:absolute;
	top:21px;
	left:40%;
	box-sizing:border-box;

/*left:326px;*/
	padding:5px 10px;
	width:20%;

/*width:142px;*/
	height:235px;
	border-right:#cccccc solid 1px;
	background:url(image/dvd_bg.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#dvd .box4 {
	position:absolute;
	top:21px;
	left:489px;
	display:none;
	padding:5px 10px;
	width:143px;
	height:235px;
	border-right:#cccccc solid 1px;
	background:url(image/dvd_bg.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#dvd .box5 {
	position:absolute;
	top:21px;
	left:60%;
	box-sizing:border-box;

/*left:653px;*/
	padding:5px 10px;
	width:20%;

/*width:143px;*/
	height:235px;
	border-right:#cccccc solid 1px;
	background:url(image/dvd_bg.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#dvd .box6 {
	position:absolute;
	top:21px;
	left:80%;
	box-sizing:border-box;

/*left:817px;*/
	padding:5px 10px;
	width:20%;

/*width:143px;*/
	height:235px;
	background:url(image/dvd_bg.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#dvd .pict {
	margin:7px 0 10px 0;
	text-align:center;
}

#dvd .icons {
	margin-bottom:5px;
	text-align:center;
}

#dvd .icons img {
	margin:0 3px;
}

#info2 {
	position:relative;
	display:block;
	margin:0 auto 10px auto;
	padding:15px;
	width:950px;
	height:262px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	font-size:11px;

	behavior:url(/PIE.htc);
}

#info2 .left_info {
	float:left;
	margin:0;
	padding:0;
	width:466px;
}

#info2 .right_info {
	float:right;
	margin:0;
	padding:0;
	width:466px;
}


#info {
	position:relative;
	display:block;
	margin:0 auto 10px auto;
	padding:15px;
	width:950px;
	height:200px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	font-size:11px;

	behavior:url(/PIE.htc);
}

#info .left_info {
	float:left;
	margin:0;
	padding:0;
	width:462px;
}




#info .left_info .news {
	display:block;
	overflow:auto;
	margin:11px 0 0 0;
	padding:0;
	width:462px;
	height:162px;
	text-align:left;
}

#info .left_info .news .news_text {
	margin:0;
	padding:0;
	width:432px;
}

#info .left_info .news .news_text dl {
	clear:both;
	margin:0 0 3px 0;
	padding:0 0 3px 0;
	border-bottom:#999999 dashed 1px;
}

#info .left_info .news .news_text dt {
	float:left;
	margin:0 15px 0 0;
	padding:0;
	width:100px;
}

#info .left_info .news .news_text dd {
	margin:0;
	padding:0;
}

#info .right_info {
	float:right;
	margin:0;
	padding:0;
	width:462px;
}

#info .right_info .blog {
	display:block;
	overflow:auto;
	margin:10px 0 0 0;
	padding:0;
	width:462px;
	height:162px;
	text-align:left;
}

#info .right_info .blog .blog_text {
	margin:0;
	padding:0;
	width:432px;
}

#info .right_info .blog .blog_text dl {
	clear:both;
	margin:0 0 3px 0;
	padding:0 0 3px 0;
	border-bottom:#999999 dashed 1px;
}

#info .right_info .blog .blog_text dt {
	float:left;
	margin:0 15px 0 0;
	padding:0;
	width:100px;
}

#info .right_info .blog .blog_text dd {
	margin:0;
	padding:0;
}

#info a {
	color:#000000;
	text-decoration:none;
}

#info a:hover {
	color:#999999;
	text-decoration:none;
}

/*劇場公開作品*/

#thater_column {
	position:relative;
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
}

#thater_column h2 {
	margin:0 0 0 4px;
	padding:10px 0 20px 45px;
	background:url(image/ico_007.png) no-repeat left;
	color:#666666;
	font-weight:bold;
	font-size:16px;
}

#thater_column .box {
	position:relative;
	margin:0 auto 10px auto;
	padding:15px;
	width:950px;
	height:220px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#thater_column .box .picture {
	display:block;
	float:left;
	width:150px;
	height:210px;
}

#thater_column .box .text {
	float:left;
	margin:0 19px;
	padding:0;
	width:580px;
}

#thater_column .box .text h3 {
	margin:0 0 10px 0;
	padding:0;
	font-size:16px;
}

#thater_column .box .text .info {
	margin:5px 0 5px 0;
	padding:0;
}

#thater_column .box .btn {
	float:right;
	margin:0;
	padding:85px 0 0 0;
	width:182px;
}

#thater_column .btn2 {
	position:absolute;
	top:1px;
	right:0;
}

#thater_column .btn3 {
	margin:0 0 10px 0;
	text-align:center;
}

#thater_column select {
	position:absolute;
	top:9px;
	left:250px;
}


#thater_column .thater_end_column {
	position:relative;
	margin:0 auto 10px auto;
	padding:15px 0 15px 0;
	width:980px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#thater_column .thater_end_column .bg {
	background:url(image/end_bg.gif) repeat-y top left;
}

#thater_column .thater_end_column .bg ul {
	margin:0;
	padding:0;
}

#thater_column .thater_end_column .bg li {
	position:relative;
	float:left;
	margin:0 16px 0 16px;
	padding:16px 0 0 0;
	width:458px;
	height:82px;
	border-bottom:#e0e0e0 solid 1px;
	list-style:none;
}

#thater_column .thater_end_column .bg li h3 {
	margin:0 0 4px 0;
	letter-spacing:0.1em;
	font-weight:bold;
	font-size:12px;
}

#thater_column .thater_end_column .bg li .picture_s {
	position:relative;
	display:block;
	float:left;
	margin:0 16px 0 0;
	padding:0;
	width:48px;
	height:68px;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#thater_column .thater_end_column .bg li .text_s {
	float:left;
	margin:0;
	padding:0;
	font-size:10px;
	line-height:1.6em;
}

#thater_column .thater_end_column .bg li .btn4 {
	position:absolute;
	top:16px;
	right:0;
}

#thater_column .thater_end_column .bg li .btn5 {
	position:absolute;
	right:0;
	bottom:20px;
}


/*グッズ販売*/

#goods_column {
	position:relative;
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
}

#goods_column h2 {
	margin:0 0 0 4px;
	padding:10px 0 20px 0;
}

#goods_column .box {
	position:relative;
	margin:0 auto 10px auto;
	padding:15px;
	width:950px;
	height:230px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#goods_column .box .picture {
	display:block;
	float:left;
	width:230px;
	height:230px;
}

#goods_column .box .text {
	float:right;
	margin:0;
	padding:0;
	width:690px;
}

#goods_column .box .text h3 {
	margin:0 0 5px 0;
	padding:0;
	font-size:16px;
}

#goods_column .box .text .price {
	margin:0 0 5px 0;
	padding:0;
	color:#ff0000;
	font-size:14px;
}

#goods_column .box .text .cart_in {
	margin:10px 0 0 0;
	text-align:right;
}

#goods_column .box .text .table01 {
	margin:10px auto 0 auto;
	width:100%;
	border-collapse:collapse;
	border-top:#e0e0e0 solid 1px;
}

#goods_column .box .text .table01 th {
	padding:4px 0;
	border-right:none;
	border-bottom:#e0e0e0 solid 1px;
	text-align:left;
	font-weight:normal;
}

#goods_column .box .text .table01 td {
	padding:4px 0;
	border-right:none;
	border-bottom:#e0e0e0 solid 1px;
	text-align:right;
	font-weight:normal;
}

#dvd_column {
	position:relative;
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
}

#dvd_column	#sort_form5 {
	position:absolute;
	top:58px;
	top:60px\9;
	right:20px;
	z-index:101;
}

#dvd_column	h2 {
	margin:0;
	padding:10px 0 16px 45px;
	background:url(image/ico_008.png) no-repeat left;
	color:#666666;
	font-weight:bold;
	font-size:16px;
}

#dvd_column .search_dvd {
	position:relative;
	z-index:100;
	margin:0 0 20px 0;
	width:980px;
	height:48px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:url(image/dvd_bg2.gif) repeat-y top left;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#dvd_column .search_dvd .btn1 {
	position:absolute;
	top:17px;
	left:36px;
}

#dvd_column .search_dvd .search_menu {
	position:absolute;
	top:14px;
	top:16px\9;
	left:170px;
}

#dvd_column .search_dvd .search_menu ul {
	margin:0;
	padding:0;
}
#dvd_column .search_dvd .search_menu li {
	float:left;
	margin:0 30px 0 0;
	padding:0;
	height:30px;
	list-style:none;
	cursor:pointer;
}

div#sub3 {
	position:absolute;
	top:18px;
	left:-20px;
	z-index:100;
	padding:35px 14px 14px 14px;
	padding:30px 14px 19px 14px\9;
	width:780px;
	height:108px;
	background:url(image/fukidashi1.png) no-repeat left top;
}
div#sub3 ul {
	margin:0;
	padding:0;
}

div#sub3 li {
	float:left !important;
	margin:0 26px 5px 0 !important;
	padding:0 0 0 5px !important;
	width:125px;
	height:20px !important;
	height:22px\9 !important;
}

div#sub3 li:hover {
	background:#666666;
}

div#sub3 li a {
	display:block;
	padding-left:15px;
	width:110px;
	height:15px;
	background:url(image/ico_010.png) no-repeat left;
	color:#ffffff;
	text-decoration:none;
}


div#sub2 {
	position:absolute;
	top:18px;
	left:110px;
	z-index:100;
	padding:23px 14px 14px 14px;
	width:373px;
	height:50px;
	background:url(image/fukidashi2.png) no-repeat left top;
}

div#sub2 ul {
	margin:0;
	padding:0;
}

div#sub2 li {
	float:left !important;
	margin:0 18px 10px 0 !important;
	padding:0 0 0 5px !important;
	width:153px;
	height:20px !important;
	height:22px\9 !important;
}

div#sub2 li:hover {
	background:#666666;
}

div#sub2 li a {
	display:block;
	padding-left:15px;
	width:133px;
	height:15px;
	background:url(image/ico_010.png) no-repeat left;
	color:#ffffff;
	text-decoration:none;
}



#dvd_column .dvd_cate {
	position:relative;
	margin:0 0 5px 0;
	padding:14px 10px;
	width:960px;
	height:20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#dvd_column .dvd_cate h3 {
	margin:0;
	padding:0 0 0 20px;
	background:url(image/ico_009.png) no-repeat left;
	color:#666666;
	font-weight:bold;
	font-size:16px;
}

#dvd_column #content {
	position:relative;
	margin:0 auto 10px auto;
	padding:15px 4px 15px 28px;
	width:948px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#dvd_column #content .bg {
	margin:0;
	padding:0;
	background:url(image/cont_bg.png) repeat-y top left;
	background-image:url(image/cont_bg.png)\9;
}

#dvd_column #content .bg ul {
	margin:0;
	padding:0;
}

#dvd_column #content .bg li {
	float:left;
	margin:0 24px 10px 0;
	padding:21px 0;
	width:134px;
	height:230px;
	background:url(image/list_bg.png) no-repeat top center;
	list-style:none;
	font-size:11px;
	line-height:1.6em;
}

#dvd_column #content .bg li .pict {
	margin:0 0 10px 0;
	text-align:center;
}

#dvd_column #content .bg li .icons {
	margin-bottom:5px;
	text-align:center;
}

#dvd_column #content #infscr-loading {
	position:absolute;
	bottom:13px;
	left:580px;
	z-index:10;
	width:30px;
	height:30px;
	text-align:center;
}

#dvd_column #content .alignleft a {
	position:relative;
	display:block;
	margin:0 24px 0 0;
	padding:5px 0;
	width:924px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#6a6a6a;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	color:#ffffff;
	text-align:center;
	text-decoration:none;

	behavior:url(/PIE.htc);
}

#dvd_column #content_dvd {
	position:relative;
	margin:0 auto 10px auto;
	padding:30px;
	width:920px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#dvd_column #content_dvd .back {
	position:absolute;
	bottom:30px;
	left:30px;
}

#dvd_column #content_dvd .pict_l {
	float:left;
	margin:0;
	padding:0 0 50px 0;
	width:314px;
	text-align:center;
}

#dvd_column #content_dvd .pict_l .pict {
	margin-bottom:5px;
}



#dvd_column #content_dvd .dvd_detail {
	float:right;
	margin:0;
	padding:0;
	width:576px;
	text-align:left;
}

#dvd_column #content_dvd .dvd_detail h3 {
	margin:0 0 5px 0;
	padding:0;
	width:450px;
	font-weight:bold;
	font-size:18px;
	line-height:2.0em;
}

#dvd_column #content_dvd .dvd_detail h4 {
	margin:0 0 5px 0;
	padding:0;
	min-height:5px;
	font-weight:bold;
	font-size:14px;
}

#dvd_column #content_dvd .dvd_detail .price {
	position:relative;
	margin:0 0 30px 0;
	color:#ff0000;
	font-weight:bold;
	font-size:16px;
}

#dvd_column #content_dvd .dvd_detail .price .btn1 {
	position:absolute;
	top:-5px;
	right:0;
}

#dvd_column #content_dvd .dvd_detail .price .btn2 {
	position:absolute;
	top:-5px;
	right:0;
}

#dvd_column #content_dvd .dvd_detail .price .btn3 {
	position:absolute;
	top:-5px;
	right:150px;
}

#dvd_column #content_dvd .dvd_detail .dvdcatch {
	margin:0 0 30px 0;
	padding:0;
}
#dvd_column #content_dvd .dvd_detail .story {
	margin:0 0 30px 0;
	padding:0;
	letter-spacing:1px;
}

#dvd_column #content_dvd .dvd_detail .story .story_title {
	margin:0 0 8px 0;
	padding:0 0 8px 0;
	border-bottom:#e0e0e0 solid 1px;
}

#dvd_column #content_dvd .dvd_detail .info_area {
	margin:0 0 15px 0;
	padding:0;
}

.table02 {
	margin:0 auto 0 auto;
	width:100%;
	border-collapse:collapse;
	border-top:#e0e0e0 solid 1px;
}
.table02 th {
	padding:4px 0;
	border-right:none;
	border-bottom:#e0e0e0 solid 1px;
	text-align:left;
	font-weight:bold;
	font-size:14px;
}

.table02 td {
	padding:4px 0;
	border-right:none;
	border-bottom:#e0e0e0 solid 1px;
	text-align:right;
	font-weight:normal;
}

.table03 {
	margin:5px auto 0 auto;
	width:100%;
	border:none;
	border-collapse:collapse;
	text-align:left;
}

.table03 th {
	padding:4px 8px;
	width:110px;
	border:none;
	background-color:#aaa8a6;
	color:#ffffff;
	text-align:center;
	font-weight:normal;
}

.table03 td {
	padding:4px 8px;
	border:none;
	font-size:11px;
	line-height:1.8em;
}

.table04 {
	margin:5px auto 0 auto;
	width:920px;
	border:none;
	border-collapse:collapse;
	text-align:left;
}

.table04 th {
	padding:8px 0;
	width:150px;
	border:none;
	text-align:left;
	font-weight:normal;
}

.table04 td {
	padding:8px;
	width:770px;
	border:none;
	text-align:left;
	font-size:11px;
	line-height:1.6em;
}

.table05 {
	margin:0 auto 0 auto;
	width:100%;
	border:none;
	border-collapse:collapse;
	text-align:left;
}

.table05 th {
	padding:4px 0;
	width:120px;
	border:none;
	text-align:left;
	font-weight:normal;
}

.table05 td {
	padding:4px;
	border:none;
	text-align:left;
	font-size:11px;
	line-height:1.8em;
}

.soushin {
	text-align:center;
}

.wpcf7-text, .wpcf7-textarea {
	border:#e3e3e3 solid 1px;
}

.wpcf7-textarea {
	width:700px;
}
.wpcf7-recaptcha {
	display:inline-block;
	margin:20px 0 0;
	text-align:center;
}
.line01 {
	width:100%;
	height:1px;
	border-bottom:#e0e0e0 solid 1px;
}
.pdnon {
	padding:1px 0 2px 0 !important;
	text-align:center;
}

#dvd_column #content_dvd .dvd_detail .info_area2 {
	margin:0 0 0 0;
	padding:0;
}

#dvd_column #content_dvd .dvd_detail .info_area2 .left {
	float:left;
	width:283px;
}

#dvd_column #content_dvd .dvd_detail .info_area2 .right {
	float:right;
	width:283px;
}

#dvd_column #content_dvd .icons {
	position:absolute;
	top:25px;
	right:30px;
	z-index:10;
}


/*ページ*/

#page_column {
	position:relative;
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
}

#page_column h2 {
	margin:0 0 0 4px;
	padding:10px 0 20px 40px;
	background:url(image/ico_008.png) no-repeat left;
	color:#666666;
	font-weight:bold;
	font-size:16px;
}

#page_column .page_area {
	position:relative;
	margin:0 auto 10px auto;
	padding:30px;
	width:920px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;

	behavior:url(/PIE.htc);
}

/*会社概要*/

#thater_comp {
	position:relative;
	display:block;
	margin:0 auto 10px auto;
	padding:7px;
	width:966px;
	height:322px;
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-radius:5px;   /* Firefox用 */
	border-radius:5px;        /* CSS3草案 */
	background:#000000;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)\9;

	behavior:url(/PIE.htc);
}

#thater_comp .dot_bar {
	position:absolute;
	bottom:0;
	left:0;
	z-index:50;
	height:18px;
}

#comp_info {
	position:relative;
	display:block;
	margin:0 auto 10px auto;
	padding:15px 15px 15px 30px;
	width:935px;
	height:214px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;

	behavior:url(/PIE.htc);
}

#comp_info .title01 {
	position:absolute;
	top:8px;
	left:30px;
}

#comp_info .title02 {
	position:absolute;
	top:8px;
	left:496px;
}

#comp_info .title03 {
	position:absolute;
	top:10px;
	right:36px;
}

#comp_info .comp_info_left {
	float:left;
	margin:0;
	padding:0;
	width:448px;
}

#comp_info .comp_info_left .news {
	display:block;
	overflow:auto;
	margin:25px 0 0 0;
	padding:0;
	width:448px;
	height:162px;
	text-align:left;
}

#comp_info .comp_info_left .news .news_text {
	margin:0;
	padding:0;
	width:432px;
}

#comp_info .comp_info_left .news .news_text dl {
	clear:both;
	margin:0 0 3px 0;
	padding:0 0 3px 0;
	border-bottom:#999999 dashed 1px;
}

#comp_info .comp_info_left .news .news_text dt {
	float:left;
	margin:0 15px 0 0;
	padding:0;
	width:100px;
}

#comp_info .comp_info_left .news .news_text dd {
	margin:0;
	padding:0;
}

#comp_info .pict {
	margin:0 0 13px 0;
	text-align:center;
}

#comp_info .box1 {
	position:absolute;
	top:40px;
	left:489px;
	padding:0 10px 0 10px;
	width:143px;
	height:184px;
	border-right:#cccccc solid 1px;
	background:url(image/dvd_bg2.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#comp_info .box2 {
	position:absolute;
	top:40px;
	left:653px;
	padding:0 10px 0 10px;
	width:143px;
	height:184px;
	border-right:#cccccc solid 1px;
	background:url(image/dvd_bg2.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#comp_info .box3 {
	position:absolute;
	top:40px;
	left:817px;
	padding:0 10px 0 10px;
	width:143px;
	height:184px;
	background:url(image/dvd_bg2.png) no-repeat top center;
	font-size:11px;
	line-height:1.6em;
}

#company_info {
	position:relative;
	display:block;
	margin:0 auto 10px auto;
	padding:20px 30px 15px 30px;
	width:920px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;

	behavior:url(/PIE.htc);
}


#company_info .profile {
	float:left;
	margin:0;
	padding:0;
	width:490px;
}

#company_info .map {
	float:right;
	margin:0;
	padding:0;
	width:392px;
}

#info_column {
	position:relative;
	margin:0 auto 10px auto;
	padding:0;
	width:980px;
}

#info_column h2 {
	margin:0 0 0 4px;
	padding:10px 0 20px 40px;
	background:url(image/ico_008.png) no-repeat left;
	color:#666666;
	font-weight:bold;
	font-size:16px;
}

#info_column .info_area {
	position:relative;
	display:block;
	margin:0 auto 10px auto;
	padding:50px 30px;
	width:920px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f3ef;
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;
	-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow:1px 1px 3px rgba(184, 181, 181, 0.5)	9;

	behavior:url(/PIE.htc);
}

#info_column .info_area h3 {
	margin:0 0 8px 0;
	padding:0 0 8px 0;
	border-bottom:#e0e0e0 solid 1px;
	font-size:16px;
}

#info_column .info_area .date {
	margin:0 0 8px 0;
	padding:0;
	text-align:right;
	font-size:10px;
}

.bd {
	padding-left:52px;
}

